1 Reply Latest reply on Aug 6, 2019 3:34 AM by Paolo Moretti

    Informatica 10.2 HotFix 2 and Oracle 12cR2

    Jester Tolentino Active Member

      Hi,

       

           Is there a way to upgrade to ODBC 8.0.1 in Informatica 10.2 HotFix 2 which has ODBC 7.1 ? Oracle 12cR2 requires ODBC 8.0.1.

       

      Please advise.

       

      Thanks & Warm Regards,

      Jester